ServerEvents.recipes(event => {
    event.forEachRecipe({ mod: 'securitycraft' }, recipe => {
        if (
            !recipe.id.toString().includes('security_camera') &&
            !recipe.id.toString().includes('camera_monitor')
        ) {
            recipe.remove()
        }
    })
})